
/* installer messages */
"install-title"		= "Update %s";
"install-text"		= "Please choose the copy of %s you want to update";
"old-os"			= "The updater requires Mac OS X 10.2.6 or later.";
"no-data"			= "Unable to locate updater data.";
"no-space"			= "There is not enough free space on the destination disk.";
"dest-locked"		= "The destination disk is locked.";
"data-invalid"		= "Updater data is invalid.";
"data-corrupt"		= "Updater data is corrupt.";
"install-good"		= "Update was successful.";
"install-cancel"	= "Update was cancelled.";
"insert-disk"		= "Please insert disk %s to continue installation.";
"prepare-install"	= "Preparing to install the game...";
"register-text"		= "Register...";
"later-text"		= "Later";
"serial-invalid"	= "Sorry, you have entered an invalid serial number.";

/* updater messages */
"cant-update"		= "Unable to update %s. That copy of %s might already be up to date.";
"verify-files"		= "Verifying Files...";
"copy-files"		= "Copying Files...";

/* error messages */
"unknown-error"		= "An unknown error has occurred.";
"res-error"			= "A resource is either missing or could not be loaded.";
"nil-error"			= "A handle was invalid.";
"mem-error"			= "The application has run out of memory.";
"locked-file-error"	= "The file is locked.";
"locked-disk-error"	= "The disk is locked.";
"not-found-error"	= "File not found.";
"dup-error"			= "A file with that name already exists.";
"disk-full-error"	= "The disk is full.";
"internal-error"	= "Internal error.";
"eof-error"			= "Unexpectedly reached end of data during a read operation.";
"write-error"		= "Problem writing data.";
"access-error"		= "Insufficient access privileges to complete the operation.";
